@media only screen and (min-width:641px) and (max-width:768px)
{
    body
    {
        border: 0px solid red;
        width: 100%;
    }
    html
    {
        min-width: 280px;
    }
    .header
    {
        width: 100%;
    }
    .header-logo
    {
        width: 60%;
    }
    .header-search
    {
        width: 38%;
    }
    .nav-bar ul li a
    {
        padding: 18px 6px;
    }
    .nav-bar
    {
        width: 100%;
    }
    .image_grid li img
    {
        background-size: 100%;
        width: 100%;
    }
    .middle
    {
        padding-left: 10px;
    }
    .middle-box-1
    {
        width: 47%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-2
    {
        width: 47%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-3
    {
        width: 47%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-4
    {
        width: 47%;
        margin: 5px 15px 15px 1px;
    }
    .home-map-col-1
    {
        width: 45%;
        padding-right: 25px;
    }

    .home-map-col-2
    {
        width: 40%;
    }

    .home-map-col-2 h5
    {
        padding: 0px 0px 10px 0px;
    }


    .index-map
    {
        height: 175px;
    }

    .image_grid
    {
        width: 100%;
    }


    .image_grid li
    {
        width: 100% !important;
    }

    .nav-bar ul li:last-child
    {
        border-right: 0px;
    }
    #c1
    {
        text-decoration: underline !important;
    }
    /****soft Page Start***/

    .img-margn-rt
    {
        background-size: 100%;
        width: 44%;
    }
    .img-margn-rt1
    {
        background-size: 100%;
        width: 28%;
        float: left;
        margin-bottom: 10px;
    }


    /****Soft Page End***/
    /****Camper Page Start***/
    .resp_img-margn-rt
    {
        width: 96%;
        background-size: 100%;
    }
    /****Camper Page End***/

    /****Contact Page Start***/
    .resp_captchtext
    {
        margin-left: -3px !important;
    }
    .mar-lt
    {
        margin-left: 45px;
    }
    .resp-mar-lt1
    {
        margin-left:11px;
    }
    /****Contact Page End***/

    /****Identify Page Start***/

    .gallery li
    {
        width: 27%!important;
    }
    .gallery li a
    {
        width: 27%!important;
    }
    .gallery li a img
    {
        width: 100%!important;
        background-size: 100%;
    }
    /****Identify Page End***/
    .home-con-txt a
    {
        text-decoration: underline;
    }
}

@media only screen and (min-width:481px) and (max-width:640px)
{
    body
    {
        border: 0px solid red;
        width: 100%;
    }
    html
    {
        min-width:280px;
    }
    .header
    {
        width: 100%;
    }
    .header-logo
    {
        width: 95%;
    }
    .logo
    {
        width: 100%;
        background-size: 100%;
    }
    .header-search
    {
        width: 80%;
        padding-left: 10px;
    }
    .nav-bar
    {
        width: 100%;
    }
    .nav-bar ul li
    {
        float: none;
        display: block;
        border-bottom: 1px dashed #000000;
        text-align: center;
    }
    
    .display-inline span
    {
        display:inline-block;
        margin-bottom:10px;
        }
    
    .image_grid li
    {
        float: none;
        width: 60% !important;
    }
    .image_grid li img
    {
        width: 100%;
        background-size: 100%;
    }
    .middle
    {
        padding-left: 10px;
    }
    .middle-box-1
    {
        width: 45%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-2
    {
        width: 45%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-3
    {
        width: 45%;
        margin: 5px 15px 15px 1px;
    }
    .middle-box-4
    {
        width: 45%;
        margin: 5px 15px 15px 1px;
    }
    .home-map-col-1
    {
        width: 45%;
        padding-right: 25px;
    }

    .home-map-col-2
    {
        width: 40%;
    }

    .home-map-col-2 h5
    {
        padding: 0px 0px 10px 0px;
    }


    .index-map
    {
        height: 175px;
    }

    .image_grid
    {
        width: 100%;
    }

    .nav-bar ul li
    {
        border-right: 0px;
    }


    .image_grid li
    {
        width: 100% !important;
    }

    .nav-bar ul li:last-child
    {
        border-right: 0px;
    }
    .home-map-col-1
    {
        border-right: 0px dashed #e5e5e5;
        float: none;
        height: auto;
        width: 100%;
    }
    .home-map-col-2
    {
        float: none;
        width: 85%;
        margin-left: 0px;
    }

    .phNum
    {
        float: left;
        margin-right: 35px;
    }

    /****About Page Start***/
    .inner-box
    {
        padding: 5px 13px;
    }
    .img-space
    {
        float: none;
        width: 100%;
        background-size: 100%;
    }
    /****About Page End***/
    /****soft Page Start***/

    .img-margn-rt
    {
        width: 43%;
        background-size: 100%;
        margin-bottom: 15px;
    }
    .img-margn-rt1
    {
        border: 2px solid #ffffff;
        margin-bottom: 10px;
        margin-right: 25px;
    }
    /****Soft Page End***/
    /****Camper Page Start***/
    .resp_img-margn-rt
    {
        background-size: 100%;
        width: 92%;
    }
    /****Camper Page End***/
    /****Contact Page Start***/
    .resp_captchtext
    {
        margin-left: -3px !important;
    }
    .mar-lt
    {
        margin-left:45px;
    }
    .resp-mar-lt1
    {
        margin-left:11px;
    }

    /****Contact Page End***/
    /****Identify Page Start***/

    .gallery li
    {
        border: 0px solid #999999 !important;
        margin: 25px 19px 50px 0;
        width: 42% !important;
    }
    .gallery li a
    {
        width: 42% !important;
    }
    .gallery li a img
    {
        width: 100% !important;
        background-size: 100%;
        margin-bottom: 15px;
    }
    /****Identify Page End***/
    .home-con-txt a
    {
        text-decoration: underline;
    }
}

@media only screen and (min-width:280px) and (max-width:480px)
{
    body
    {
        border: 0px solid red;
        width: 100%;
    }
    html
    {
        min-width:280px;
    }
    .header
    {
        width: 100%;
    }
    .header-logo
    {
        width: 95%;
    }
    .logo
    {
        width: 100%;
        background-size: 100%;
    }
    .header-search
    {
        width: 80% !important;
        padding-left: 10px;
    }
    .nav-bar
    {
        width: 100%;
    }
    .nav-bar ul li
    {
        float: none;
        display: block;
        border-bottom: 1px dashed #000000;
        text-align: center;
    }
    .image_grid
    {
        width: 100%;
    }
    .image_grid li
    {
        float: none;
    }

    .nav-bar ul li
    {
        border-right: 0px;
    }

    .resp_image_grid > img
    {
        width: 93%;
    }
    .image_grid li img
    {
        width: 93%;
        background-size: 100%;
    }
    .middle-box-1
    {
        width: 98%;
    }
    .middle-box-2
    {
        width: 98%;
    }
    .middle-box-3
    {
        width: 98%;
    }
    .middle-box-4
    {
        width: 98%;
    }
    .home-map-col-1
    {
        border-right: 0px;
        float: none;
        height: auto;
        width: 100%;
    }
    .home-map-col-2
    {
        float: none;
        width: 85%;
        margin-left: 0px;
    }

    .rslides img
    {
        height: 100%;
    }
    .home-map-col-2 h5
    {
        padding: 0px 0px 10px 0px;
    }


    .index-map
    {
        height: 175px;
    }

    .image_grid
    {
        width: 100%;
    }

    .image_grid ul li img
    {
        background-size: 100%;
        width: 100%;
    }
 .display-inline span
    {
        display:inline-block;
        margin-bottom:10px;
        }

    .image_grid li
    {
        width: 100% !important;
    }
    /****About Page Start***/
    .inner-box
    {
        padding: 5px 13px;
    }
    .img-space
    {
        float: none;
        width: 100%;
        background-size: 100%;
    }
    /****About Page End***/
    /****Camper Page Start***/
    .display-inline
    {
        display: block;
        width: 100%;
    }
    .resp_IMG
    {
        background-size: 100% auto;
        width: 100%;
    }
    /****Camper Page End***/
    /****Contact Page Start***/
    .contact-col-1
    {
        float: none;
        width: 100%;
    }
    .contact-col-2
    {
        float: none;
        width: 100%;
    }
    .resp_captchtext
    {
        margin-left: -0px !important;
    }
    .mar-lt
    {
        margin-left:45px;
    }
    .resp-mar-lt1
    {
        margin-left:11px;
    }


    /****Contact Page End***/
    /****soft Page Start***/
    .img-soft
    {
        background-size: 100% auto;
        width: 100%;
    }
    .img-margn-rt1
    {
        border: 2px solid #ffffff;
        margin-bottom: 10px;
        margin-right: 25px;
    }
    .img-soft1
    {
        background-size: 100% auto;
        width: 100%;
    }
    .img-margn-rt {
    
    margin-bottom: 10px;
    
    width: 100%;
    }

    /****Soft Page End***/

    /****Identify Page Start***/

    .gallery li
    {
        margin: 25px 19px 50px 0 !important;
        border: 0px solid #999999 !important;
        width: 100% !important;
        float: none !important;
        height: auto !important;
    }
    .gallery li a
    {
        width: 100% !important;
    }
    .gallery li a img
    {
        width: 100% !important;
        background-size: 100%;
    }
    /****Identify Page End***/
    .home-con-txt a
    {
        text-decoration: underline;
    }

}
@media(max-width:360px)
{
    .back320
{
    float:none!important;
}
}
